Page MenuHomePhabricator

Newcomer tasks: ambassadors evaluate edits (2019-12-09)
Closed, ResolvedPublic

Description

Since the release of newcomer tasks on Nov 20, newcomers have made about 100 suggested edits. We want to understand whether these edits tend to be productive or not. In this task, Growth team ambassadors will look through the edits in their wikis and classify them as productive or not, along with notes.

We want to have the first pass on this by Sunday, Dec 15.

The data will be sent separately and securely.

Event Timeline

MMiller_WMF updated the task description. (Show Details)
Trizek-WMF triaged this task as High priority.Dec 11 2019, 3:46 PM
Trizek-WMF moved this task from Backlog to Doing on the NewcomerTasks 1.0 board.
MMiller_WMF updated the task description. (Show Details)Dec 11 2019, 3:46 PM

{{done}} for AR

MMiller_WMF closed this task as Resolved.Dec 17 2019, 2:15 AM

Thank you! Looking across all the edits, it looks like about 90% are good faith and 80% are productive. That's great! I will look into the results further.

MMiller_WMF renamed this task from Newcomer tasks: ambassadors evaluate edits to Newcomer tasks: ambassadors evaluate edits (2019-12-09).Dec 23 2019, 9:40 PM